<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1098097874">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4956597839991612147</e>
				<e d:type="sUInt64">2065684279679310988</e>
			</UUID>
			<DevString d:type="cDeltaString">6b2b22f3-5f79-44c9-8cdc-646ce8c8aa1c</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[AGSE 4]: The Red Arrow</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">788f7140-be59-426b-885e-2fcf27a6e3d0</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">It&apos;s November 1997. With privatization full swing, the rail network is a colorful collage of rolling stock as the new train operating companies rush to repaint old stock and introduce newer trains. You are in charge of an evening Virgin Cross Country service operating between Glasgow Central and Birmingham New Street. You have just climbed aboard at Newcastle and will continue south to York, calling at Durham and Darlington en route. You have a battle worn Class 47 and Mk2 coaches as traction today. </English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9210d751-f985-40fb-84ef-7c77732872d6</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">It&apos;s November 1997. With privatization full swing, the rail network is a colorful collage of rolling stock as the new train operating companies rush to repaint old stock and introduce newer trains. You are in charge of an evening Virgin Cross Country service operating between Glasgow Central and Birmingham New Street. You have just climbed aboard at Newcastle and will continue south to York, calling at Durham and Darlington en route. You have a battle worn Class 47 and Mk2 coaches as traction today. </English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">89052719-ec0b-4f30-a197-18843b714c60</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Newcastle</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f8498aa5-4cf0-4973-9be4-3a9f6b6171cc</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000008052EE40" d:precision="string">62100</StartTime>
	<DurationMins d:type="sInt32">75</DurationMins>
	<StartDD d:type="sInt32">19</StartDD>
	<StartMM d:type="sInt32">11</StartMM>
	<StartYYYY d:type="sInt32">1997</StartYYYY>
	<Season d:type="cDeltaString">SEASON_AUTUMN</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\SL_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="434518554">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">18: Passenger: Manchester Piccadilly - Scarborough</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b88408d6-232b-4005-97fd-5b325791ca9b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 Regional Railways</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\RR_AP\DMSL\Class158C_DMSLB.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">York P4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7ee4d1f8-654a-4429-a415-112aef8e41d2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\RR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="49B3DA09F27EF1BF" d:precision="string">-1.09349</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FBBBDAF6CEFA4A40" d:precision="string">53.9594</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000007F423040" d:precision="string">16.2598</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518442">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">19: Passenger: Manchester Airport - Newcastle</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0135c247-de69-49be-af18-ac86b53bac13</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 Transpennine Express</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\TPE_AP\DMSL\Class158C_DMSLA_NS.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">fdeade29-7624-4d44-aeb0-493ae7ba91ec</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\TPE_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="C19B9E3F95C4F1BF" d:precision="string">-1.11049</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="94F69784C4F84A40" d:precision="string">53.9435</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080665E3040" d:precision="string">16.3688</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518722">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">17: Passenger: London Kings Cross - Glasgow Central</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e911b90c-c411-4ca4-a121-e95928d3d232</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">IC225 Class 91 GNER AP</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_CL91_ICS</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class91Addon</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\Class 91\GNER_AP\Engine\Class91.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">York P9</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3ab550b2-bd95-44cd-94ef-1c4fac26aa89</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class91Addon\RailVehicles\Electric\Class 91\GNER_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="DB75C856E284F1BF" d:precision="string">-1.09494</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D73BCBDD79FA4A40" d:precision="string">53.9568</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000007F423040" d:precision="string">16.2598</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518330">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">11: Passenger: Bristol Temple Meads - Edinburgh Waveley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d19aa8fc-ba23-486c-98bc-796bedac726a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">High Speed Train InterCity Swallow AP</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">da8f790e-4d2c-4aaa-a171-4c70e95148cc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\HST\ICS_AP\Class43\class43_2.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Northallerton P2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ed1e94c8-7732-4159-bccb-f97bfa60565e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Kuju</LocoAuthor>
			<FilePath d:type="cDeltaString">Kuju\RailSimulator\RailVehicles\Diesel\HST\ICS_AP\Class43</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6BF4F40FE60CF7BF" d:precision="string">-1.44065</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0A803B6D672A4B40" d:precision="string">54.3313</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C051814540" d:precision="string">43.0103</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518610">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10: Passenger: London Kings Cross - Newcastle</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b49ad672-3ed8-49f2-93a9-9c50beea22c2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">High Speed Train GNER AP</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5d97d59e-7010-4eaf-aae5-7d7454da2b76</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\HST\GNER_AP\Class43\class43.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Darlington P4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ac4e5d54-a470-4cf4-9c32-abaf59532e5b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Kuju</LocoAuthor>
			<FilePath d:type="cDeltaString">Kuju\RailSimulator\RailVehicles\Diesel\HST\GNER_AP\Class43</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4329870AA5BCF8BF" d:precision="string">-1.54606</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="BC19CC1596424B40" d:precision="string">54.5202</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080E7774840" d:precision="string">48.9368</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518666">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">08: Passenger: Reading - Newcastle</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1c0498ea-5fb9-4a53-b8f9-de8afc6941e8</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 47/8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">89c8f9b4-7716-4df0-b1b8-38ff70bb9abc</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">VirginPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class47\Virgin\Engine\class47_Virgin_yellow_front.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2bb6899f-54d7-4472-b3b9-b985fdca3f43</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\VirginPack01\RailVehicles\Diesel\Class47\Virgin\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="317A53387E30F9BF" d:precision="string">-1.57434</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="586B7606345D4B40" d:precision="string">54.7282</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0845F5140" d:precision="string">69.4925</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518386">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">07: Manchester Airport - Newcastle</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b177ddd5-d55d-4bb5-9835-a5f248abb40b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 Transpennine Express</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\TPE_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Durham P2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">03202c2f-4f95-4075-b335-24181253d9ca</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\TPE_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1925732AA445F9BF" d:precision="string">-1.5795</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="4A1C2802E5634B40" d:precision="string">54.7804</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000409DFE5040" d:precision="string">67.9783</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="434518498">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">06: Passenger: London Kings Cross - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">86d863c1-aa07-424d-a09f-d5637ac98b05</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">IC225 Class 91 Intercity Swallow</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_CL91_ICS</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class91Addon</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\Class 91\Default\Engine\Class91.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Chester-le-Street P2</English>
					<French d:type="cDeltaString">Chester Le Street 1</French>
					<Italian d:type="cDeltaString">Chester Le Street 1</Italian>
					<German d:type="cDeltaString">Chester Le Street 1</German>
					<Spanish d:type="cDeltaString">Chester Le Street 1</Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString">Честер-ле-Стрит 1</Russian>
					<Other/>
					<Key d:type="cDeltaString">bf6fa44e-1a4e-45e0-a1a6-d4b158d320c5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class91Addon\RailVehicles\Electric\Class 91\Default\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="AF6EAD5C023FF9BF" d:precision="string">-1.57788</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3D82DFC1486D4B40" d:precision="string">54.8538</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A008AF4440" d:precision="string">41.3675</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216070">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">01: Passenger: Plymouth - Dundee</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e4bb400d-eb39-4471-b917-c34ce237ffec</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">High Speed Train Red/Black AP</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8f64933c-1cb2-4a34-bb49-76a931e9101d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\HST\VT_AP\Class43\class43.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ed08fb9b-8880-4a11-8b56-553b49bbfdd5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Kuju</LocoAuthor>
			<FilePath d:type="cDeltaString">Kuju\RailSimulator\RailVehicles\Diesel\HST\VT_AP\Class43</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3B573A8631E6F9BF" d:precision="string">-1.6187</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="05EC24168E7A4B40" d:precision="string">54.9575</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000805C204440" d:precision="string">40.2528</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216182">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Player: Passenger: Glasgow Central - Birmingham New Street</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">55332ac4-dfb9-40ea-846b-6b3fbbc28504</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 47/8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">29439aee-9d2c-43dc-9a8d-2a36150e343b</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">VirginPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class47\Virgin\Engine\class47_Virgin_nd.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Newcastle P3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e13a96d0-d352-4aba-92a7-3cfcaedc18f2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\VirginPack01\RailVehicles\Diesel\Class47\Virgin\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7A27DD7A94DEF9BF" d:precision="string">-1.61684</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3DC72412E87B4B40" d:precision="string">54.968</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060B84A4440" d:precision="string">40.5838</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216238">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">20: Passenger: Hull - York</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">df492bfd-e2ef-465d-9b33-adc14f59d7da</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 150/1 Regional Railways (Sprinter)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ff7721dd-9d44-48d8-9e35-805f7e4b191d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">Class150Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\RR_Sprinter_AP\150_DMS_AP.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e8c5467a-66af-4deb-8913-b15ecdde811c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\Class150Pack01\RailVehicles\Diesel\RR_Sprinter_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="286446D5E3C2F1BF" d:precision="string">-1.11008</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="01F61922D3F84A40" d:precision="string">53.9439</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000005D5E3040" d:precision="string">16.3686</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216014">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">13: Passenger: Manchester Airport - Middlesborough</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ba39418d-9ad0-4156-ba79-8551dd7045cc</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 Transpennine Express</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\TPE_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Thirsk P2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b1a34dd9-fadf-48c9-a9d9-254a08a72d43</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\TPE_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="EB236ABEF2F5F5BF" d:precision="string">-1.37255</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D8A03892F31C4B40" d:precision="string">54.2262</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0C2FD3840" d:precision="string">24.9913</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216126">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">04: Passenger: MetroCentre - Chathill</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f3aa6197-2131-4ff5-9722-d237c3c7e795</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 156 Regional Railways (Express)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a44576e8-ead0-4694-8728-1ed121df8c76</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">AP</Provider>
							<Product d:type="cDeltaString">Class156Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Liveries\RR_Express\156_DMSA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9fe86f99-3c0f-49cb-a579-ba15369a5a78</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">AP</LocoAuthor>
			<FilePath d:type="cDeltaString">AP\Class156Pack01\RailVehicles\Diesel\Liveries\RR_Express</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="44642BCCF2FCF9BF" d:precision="string">-1.62425</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A9AF869871794B40" d:precision="string">54.9488</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020CEF13F40" d:precision="string">31.9446</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216294">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">02: Passenger: Hexham - Nunhead</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a16fb10e-c3bc-4813-82d0-4cfe7763db49</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 150/2 Ex-Regional Railways (Arriva Trains Northern)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">AP</Provider>
							<Product d:type="cDeltaString">Class150Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class150\RR_AP\Class150_DMS_ATN.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9002de2c-6077-4937-98d0-33482a119cad</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">AP</LocoAuthor>
			<FilePath d:type="cDeltaString">AP\Class150Pack01\RailVehicles\Class150\RR_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="365A855B8CE5F9BF" d:precision="string">-1.61854</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="626AB8CF8C7A4B40" d:precision="string">54.9574</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060CB1D4140" d:precision="string">34.2328</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216350">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">03: Passenger: Nunhead - Hexham</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6ba121ad-84c5-4d7f-9749-eaf17dff15a1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 150/1 Provincial</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4b79aaf7-e717-44d6-9407-9516cefd75bb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">Class150Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Provincial_AP\150_DMS_AP.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Newcastle P8</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f3629871-14a8-42dc-835f-56c3ec01cf58</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\Class150Pack01\RailVehicles\Diesel\Provincial_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="FAD914020DE0F9BF" d:precision="string">-1.6172</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="46E16278D27B4B40" d:precision="string">54.9674</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000060B84A4440" d:precision="string">40.5838</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="1097216406">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">21: Scrap Empties: Cardiff Tidal - Stockton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5e35f039-09c7-42fb-9ae1-66c2cfc0e526</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 66 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">aa5fd2ca-e0bd-4ce3-b1d7-2d71520fc57a</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class66Pack03</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class 66\EWS_AP\emd_66.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">bbfcee15-773f-4815-94d1-0e452d93723f</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class66Pack03\RailVehicles\Diesel\Class 66\EWS_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="92ADDEF64BDBF1BF" d:precision="string">-1.11604</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A628698EB2FB4A40" d:precision="string">53.9664</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004099423040" d:precision="string">16.2602</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559064">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">16: Mixed Freight: Doncaster Belmont Yard - Millerhill Yard</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2e9f08f9-a0c2-430e-a637-9c540dededad</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 66 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a7a5cb9b-61c1-474a-95d1-c988770bb6c6</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class66Pack03</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class 66\EWS_AP\emd_66.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">06afd898-2ad0-49d9-bd11-eca2968bfaa5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class66Pack03\RailVehicles\Diesel\Class 66\EWS_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4F7BD5770E60F2BF" d:precision="string">-1.14845</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6048F28E28004B40" d:precision="string">54.0012</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004099423040" d:precision="string">16.2602</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559344">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">15: Fuel: Humber Oil Refinery - Jarrow Shell</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">eed85538-e80f-4012-bee7-38909827fe81</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">JT - Class 60 (FWS)</English>
					<French d:type="cDeltaString">JT - Class 60 (FWS)</French>
					<Italian d:type="cDeltaString">JT - Class 60 (FWS)</Italian>
					<German d:type="cDeltaString">JT - Class 60 (FWS)</German>
					<Spanish d:type="cDeltaString">JT - Class 60 (FWS)</Spanish>
					<Dutch d:type="cDeltaString">JT - Class 60 (FWS)</Dutch>
					<Polish d:type="cDeltaString">JT - Class 60 (FWS)</Polish>
					<Russian d:type="cDeltaString">JT - Class 60 (FWS)</Russian>
					<Other/>
					<Key d:type="cDeltaString">e005b7da-787f-4551-a1ac-e1ea91c6aeab</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">JustTrains</Provider>
							<Product d:type="cDeltaString">Class60</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class60\FWS\Engine\class_60_fws.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">618b4d64-3c83-4345-8b4b-13357f755801</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">JustTrains</LocoAuthor>
			<FilePath d:type="cDeltaString">JustTrains\Class60\RailVehicles\Diesel\Class60\FWS\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="601041F45B82F4BF" d:precision="string">-1.28183</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6A31BACA17124B40" d:precision="string">54.1414</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000042463640" d:precision="string">22.2744</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559008">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">14: Steel Empties: Corby BSC - Lackenby BSC</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9f681112-916a-4f54-bc66-95eddcf0723e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 56 Transrail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_CL56_RFS</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class56Pack01_RFSectors</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class_56\Transrail_AP\Engine\Class56.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">52178622-fa6b-4919-ab42-a6c3f8952858</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class56Pack01_RFSectors\RailVehicles\Diesel\Class_56\Transrail_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BA320C1B73C9F5BF" d:precision="string">-1.36168</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="775CF5A1BD1B4B40" d:precision="string">54.2167</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0C2FD3840" d:precision="string">24.9913</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559120">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">12: Intermodal: Wilton FLT - Felixtowe FLT</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">be99b9aa-7db1-4d69-9d4d-df3461aed6fa</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 57/0 FL</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Oovee</Provider>
							<Product d:type="cDeltaString">BRClass57Pack01_FL</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">InputMappers\RailVehicles\Diesel\Class57-0\Default\Engine\Class57_FL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">611e4a0f-e4ae-42a7-93ea-2a2bb0b85bbc</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Oovee</LocoAuthor>
			<FilePath d:type="cDeltaString">Oovee\BRClass57Pack01_FL\InputMappers\RailVehicles\Diesel\Class57-0\Default\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CF979E0479E9F6BF" d:precision="string">-1.432</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1DB4E2C879284B40" d:precision="string">54.3162</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E031894440" d:precision="string">41.0718</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559176">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">09: Aggregate Empties: Tees Yard - Hardendale Quarry</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a7509c5b-dd5b-47b0-b5c9-0c965a927e99</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">JT - Class 60 (Loadhaul)</English>
					<French d:type="cDeltaString">JT - Class 60 (Loadhaul)</French>
					<Italian d:type="cDeltaString">JT - Class 60 (Loadhaul)</Italian>
					<German d:type="cDeltaString">JT - Class 60 (Loadhaul)</German>
					<Spanish d:type="cDeltaString">JT - Class 60 (Loadhaul)</Spanish>
					<Dutch d:type="cDeltaString">JT - Class 60 (Loadhaul)</Dutch>
					<Polish d:type="cDeltaString">JT - Class 60 (Loadhaul)</Polish>
					<Russian d:type="cDeltaString">JT - Class 60 (Loadhaul)</Russian>
					<Other/>
					<Key d:type="cDeltaString">21e5600d-6bde-4626-a62a-22656c58ea67</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">JustTrains</Provider>
							<Product d:type="cDeltaString">Class60</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class60\Loadhaul\Engine\class_60_loadhaul.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7168ee56-e8d4-48d2-9179-89efd914853c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">JustTrains</LocoAuthor>
			<FilePath d:type="cDeltaString">JustTrains\Class60\RailVehicles\Diesel\Class60\Loadhaul\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6821BB696F54F8BF" d:precision="string">-1.52061</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="DFB22D69D7554B40" d:precision="string">54.6706</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008038A05440" d:precision="string">82.5034</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="264559232">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">05: Coal Empties: Ferrybridge Power Station - Killoch Colliery</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ae5cfd00-b268-4f62-9679-6466f0a7ebef</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 56 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_CL56_RFS</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class56Pack01_RFSectors</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class_56\EWS_AP\Engine\Class56_ewands.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Tyne Yard Arr Dep 3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">60faacf5-da99-4a61-8eb6-4f42eb37892a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class56Pack01_RFSectors\RailVehicles\Diesel\Class_56\EWS_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="0E92FD8B46A0F9BF" d:precision="string">-1.60163</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="BF66BC6C55754B40" d:precision="string">54.9167</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C02CEB3840" d:precision="string">24.9187</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015768">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BAAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015770">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015772">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">Class150Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015774">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">Class156Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015776">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">FSAWagonPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015778">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">HKAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015780">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">JXAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015782">
			<Provider d:type="cDeltaString">AP_Waggonz</Provider>
			<Product d:type="cDeltaString">TDA</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015784">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Class150Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015786">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">VirginPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015788">
			<Provider d:type="cDeltaString">FastlineSimulation</Provider>
			<Product d:type="cDeltaString">BDA 80t Bogie Bolster</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015790">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">Class60</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015792">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">VGA</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015794">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015796">
			<Provider d:type="cDeltaString">Oovee</Provider>
			<Product d:type="cDeltaString">BRClass57Pack01_FL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015798">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class08TOC</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015800">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class159Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015802">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class56Pack01_RFSectors</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015804">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class66Pack03</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015806">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class91Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="293015808">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SettleCarlisle</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="391851526">
			<Component>
				<cEditorSceneryRender d:id="461375876">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="327979830">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="327979836">
							<Height d:type="sFloat32" d:alt_encoding="0000008075894540" d:precision="string">43.0739</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="327979843">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-3</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060BABB7C40" d:precision="string">459.733</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">12</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0A1777440" d:precision="string">327.477</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="359715100">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4788549497219001099</e>
						<e d:type="sUInt64">16525344666885101726</e>
					</UUID>
					<DevString d:type="cDeltaString">9b1d2b0b-5865-4274-9e18-95646bd155e5</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">agsieg</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438058">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">VirginPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438060">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Class60Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438062">
			<Provider d:type="cDeltaString">S9BL</Provider>
			<Product d:type="cDeltaString">Class158Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438064">
			<Provider d:type="cDeltaString">Thomson_Oovee</Provider>
			<Product d:type="cDeltaString">Class150Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438066">
			<Provider d:type="cDeltaString">Oovee</Provider>
			<Product d:type="cDeltaString">BRClass156Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438068">
			<Provider d:type="cDeltaString">Oovee</Provider>
			<Product d:type="cDeltaString">BRClass57Pack01_FL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438070">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class66Pack03</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438072">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class66Pack02</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438074">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class56Pack01_RFSectors</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438076">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class91Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438078">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SettleCarlisle</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438080">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class08TOC</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438082">
			<Provider d:type="cDeltaString">FastlineSimulation</Provider>
			<Product d:type="cDeltaString">BDA 80t Bogie Bolster</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438084">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">VGA</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438086">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C150EP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438088">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C158EP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438090">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C43VALEP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438092">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C56EP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438094">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C66P</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438096">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">Class150Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438098">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">Class156Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438100">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">FSAWagonPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438102">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">HKAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438104">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BAAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438106">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438108">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Class150Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438110">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class159Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438112">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">Class60</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438114">
			<Provider d:type="cDeltaString">AP_Waggonz</Provider>
			<Product d:type="cDeltaString">TDA</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="395438116">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">JXAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">37F4404C242C83C8A72CDD7C0795EA6D</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">1</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
